/*     164262 : 스크롤 블록/셀 슬라이드 js      */
.empty__164262__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__164262__ p{font-size:17px;font-weight:bold}
.empty__164262__ dl{margin:0;text-align:left;color:#333}
.empty__164262__ dt{margin-bottom:5px;font-size:14px}
.empty__164262__ dd{margin:0;font-size:13px}


/*     163922 : 공백      */
.solid_line__163922__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__163922__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__163922__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__163922__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__163922__ {height:30px;}
}

/*     633125 : 이미지 (비율형)      */
.img_ratio__633125__ {max-width:100%;vertical-align:top}
.img_ratio__633125__ * {box-sizing:border-box}
.img_ratio__633125__ a {display:block;vertical-align:top}
.img_ratio__633125__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__633125__ img {width:auto}
}

/*     176776 : HTML 편집기      */
.html__176776__ * {line-height:1.4em}

/*     164278 : 이미지      */
.img__164278__ {max-width:100%}
.img__164278__ * {box-sizing:border-box}
.img__164278__ a {display:block;vertical-align:top}
.img__164278__ img {width:px;vertical-align:top}

/*     164279 : HTML 편집기      */
.html__164279__ * {line-height:1.4em}

/*     164268 : 이미지      */
.img__164268__ {max-width:100%}
.img__164268__ * {box-sizing:border-box}
.img__164268__ a {display:block;vertical-align:top}
.img__164268__ img {width:px;vertical-align:top}

/*     164269 : HTML 편집기      */
.html__164269__ * {line-height:1.4em}

/*     164282 : HTML 편집기      */
.html__164282__ * {line-height:1.4em}

/*     164289 : 맞춤게시판 - 앨범형      */
.pm-myboard_tile__164289__ {}
.pm-myboard_tile__164289__ .list_title {box-sizing:border-box;padding:5px;background:#000000}
.pm-myboard_tile__164289__ .list_title > p {box-sizing:border-box;display:table;table-layout:fixed;width:100%;margin:0;padding:0;border:2px solid #fff}
.pm-myboard_tile__164289__ .list_title > p > span {
	display:table-cell;padding:8px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:break-word;vertical-align:middle;
}
.pm-myboard_tile__164289__ .list_title > p > span.pc_title {display:none}
.pm-myboard_tile__164289__ .cont_list {margin:0;padding:0}
.pm-myboard_tile__164289__ .cont_list li {margin:0;padding:0;list-style-type:none}
.pm-myboard_tile__164289__ .cont_list li .box_inner {display:block}
.pm-myboard_tile__164289__ .cont_list li .box_inner .figure {display:block;text-align:center}
.pm-myboard_tile__164289__ .cont_list li .box_inner .figure img {width:100%;vertical-align:top}
.pm-myboard_tile__164289__ .cont_list li .box_inner .figure.right_figure {display:none}
.pm-myboard_tile__164289__ .cont_list li .box_inner .caption {display:block;padding:12px;border-left:1px solid #ddd;border-right:1px solid #ddd}
.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span {display:block;text-align:left}
.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.title {font-size:16px;font-weight:bold;color:#000000;line-height:1.4em}
.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.cont {position:relative;margin-top:10px;padding-top:10px;font-size:13px;color:#000000;line-height:1.6em}
.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.cont:before {content:'';position:absolute;top:0;left:0;width:20px;height:1px;background:#000000}
.pm-myboard_tile__164289__ .cont_list li:last-child .box_inner .caption {border-bottom:1px solid #ddd}

.pm-myboard_tile__164289__ .cont_list li.empty {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-myboard_tile__164289__ {display:table;width:100%;table-layout:fixed}
	.pm-myboard_tile__164289__ .list_title {display:table-cell;width:120px;padding:20px;vertical-align:top}
	.pm-myboard_tile__164289__ .list_title > p {border-width:3px}
	.pm-myboard_tile__164289__ .list_title > p > span {height:80px;padding:15px;font-size:22px}
	.pm-myboard_tile__164289__ .list_title > p > span.mobile_title {display:none}
	.pm-myboard_tile__164289__ .list_title > p > span.pc_title {display:table-cell}
	.pm-myboard_tile__164289__ .cont_list {display:table-cell;border:none;vertical-align:top}
	.pm-myboard_tile__164289__ .cont_list li .box_inner {display:table;width:100%;table-layout:fixed}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .figure {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .caption {box-sizing:border-box;display:table-cell;padding:20px;border-left:none;border-right:1px solid #ddd;vertical-align:middle}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.cont {margin-top:15px;padding-top:15px;font-size:14px}
	.pm-myboard_tile__164289__ .cont_list li:first-child .box_inner .caption {border-top:1px solid #ddd}

	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .figure {width:auto}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .figure.left_figure {display:none}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .figure.right_figure {display:block}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .caption {width:50%;border-right:none}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .caption > span.cont:before {left:auto;right:0}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .caption > span {text-align:right}
}

@media (min-width:1024px){
	.pm-myboard_tile__164289__ .list_title {width:250px;padding:35px}
	.pm-myboard_tile__164289__ .list_title > p {border-width:5px}
	.pm-myboard_tile__164289__ .list_title > p > span {height:100px;padding:20px;font-size:30px}
	.pm-myboard_tile__164289__ .cont_list {vertical-align:top}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .figure {width:{$farm_set[img_width]}px}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .caption {padding:30px}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.title {font-size:18px}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.cont {margin-top:20px;padding-top:20px;font-size:16px}
	.pm-myboard_tile__164289__ .cont_list li .box_inner .caption > span.cont:before {width:30px}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .figure {width:{$farm_set[img_width]}px}
	.pm-myboard_tile__164289__ .cont_list li.align_right .box_inner .caption {width:auto}
}

/*     164299 : 공백      */
.solid_line__164299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__164299__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164299__ {height:30px}
}

/*     164300 : 타이틀 텍스트      */
.title__164300__ {font-size:0}
.title__164300__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__164300__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164300__.style_top p {padding-top:10px}
.title__164300__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164300__.style_right p {padding-right:14px}
.title__164300__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164300__.style_bottom p {padding-bottom:12px}
.title__164300__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164300__.style_left p {padding-left:14px}
.title__164300__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164300__.style_circle1 p {padding-left:18px}
.title__164300__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164300__.style_circle2 p {padding-left:18px}
.title__164300__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164300__ p {font-size:24px}
	.title__164300__.style_top p:before {width:24px}
	.title__164300__.style_right p:before {height:24px}
	.title__164300__.style_bottom p:before {width:24px}
	.title__164300__.style_left p:before {height:24px}
}

/*     164301 : 장문 텍스트      */
.textarea__164301__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__164301__ p {font-size:20px}
}

/*     164302 : 맞춤전송폼      */
.title__164302__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__164302__ {padding:0px;background:#373334}
.myreg_form__164302__ ul {margin:0;padding:0}
.myreg_form__164302__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__164302__ ul li:first-child {margin-top:0}
.myreg_form__164302__ ul li dl {margin:0;padding:0}
.myreg_form__164302__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__164302__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__164302__ ul li dl dd input[type=text],
.myreg_form__164302__ ul li dl dd input[type=number],
.myreg_form__164302__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__164302__ ul li dl dd select {height:28px;border:none}
.myreg_form__164302__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__164302__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__164302__ .privacy_agree {margin-top:10px}
.myreg_form__164302__ .privacy_agree * {vertical-align:top}
.myreg_form__164302__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__164302__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__164302__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__164302__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__164302__ .btn_submit button {width:100%;height:20px;padding:0 10px;border:none;border-radius:3px;background:#bbbbbb;font-size:14px;font-weight:bold;color:#fff;box-sizing:border-box;}

@media (min-width:768px){
	.myreg_form__164302__ form {display:table;table-layout:fixed;width:100%;}
	.myreg_form__164302__ .layout_float {display:table-cell;vertical-align:middle;width:70%;}
	.myreg_form__164302__ .layout_float.btn_submit {width:30%;padding-left:15px;vertical-align:top;}
	.myreg_form__164302__ ul li {margin-top:8px}
	.myreg_form__164302__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__164302__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__164302__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
	.myreg_form__164302__ .btn_submit button {height:35px;}
}

@media (min-width:1024px){
	.title__164302__ {font-size:22px;line-height:24px}
}

/*     164303 : 한줄 텍스트      */
.text__164303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__164303__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__164303__ p {font-size:15px}
}

